/*----------µ¼º½---------*/
.menu{
	width:100%;
	background-image: url(../images/menu.jpg);
	background-repeat: repeat-x;
	clear: both;
	height: 44px;
}

.menu li{
	width:130px;
	height:44px;
	text-align:center;
	float:left;
	background-image: url(../images/menu_line.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.menu li a{
	width:130px;
	color:#FFFFFF;
	display:block;
	text-decoration: none;
	font-size: 14px;
	line-height: 44px;
	font-weight: normal;
}
.menu li a:hover{
	text-decoration:none;
	background-image: url(../images/menu_hover.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color: #FFFFFF;
}


.menu_left {
	background-image: url(../images/menu_left.jpg);
	background-repeat: no-repeat;
	width: 40px;
	background-position: left top;
	float: left;
	height: 44px;
}
.menu_right {
	background-image: url(../images/menu_line.jpg);
	width: 4px;
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	height: 44px;
}
